/*     206415 : 스크롤 블록/셀 슬라이드 js      */
.empty__206415__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__206415__ p{font-size:17px;font-weight:bold}
.empty__206415__ dl{margin:0;text-align:left;color:#333}
.empty__206415__ dt{margin-bottom:5px;font-size:14px}
.empty__206415__ dd{margin:0;font-size:13px}


/*     206425 : BLANK 컨텐츠      */
.blank__206425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__206425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206425__ {height:20px}
}

/*     207675 : 맞춤형 컨텐츠      */
.empty__207675__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__207675__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__207675__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__207675__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__207675__ .tab_wrap .tabs li:nth-child(2) a,
.empty__207675__ .tab_wrap .tabs li:nth-child(2):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__207675__ .tab_wrap .tabs li:hover a,.empty__207675__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}




@media (max-width:1023px) {
	.empty__207675__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__207675__ .tab_wrap .tabs li {width:16.666%}
	.empty__207675__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__207675__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__207675__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     206445 : BLANK 컨텐츠      */
.blank__206445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206445__ {height:30px}
}

/*     206455 : 이미지 리스트 (웹진형)      */
.img_webzine__206455__:after {content:''; display:block; clear:both;}
.img_webzine__206455__ * {box-sizing:border-box;}
.img_webzine__206455__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__206455__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__206455__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__206455__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__206455__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__206455__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__206455__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__206455__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__206455__ .caption > span {display:block;}
.img_webzine__206455__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__206455__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__206455__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__206455__ .caption {margin-top:0px;}
	.img_webzine__206455__ .caption > span {text-align:left;}

    .text_sml__206455__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__206455__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__206455__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__206455__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__206455__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__206455__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__206455__ {margin:0 -10px;}
	.img_webzine__206455__ .item {width:100%;padding:0 10px;}
	.img_webzine__206455__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__206455__ .figure {max-width:none}
	.img_webzine__206455__ .caption > span.content {margin-top:15px;}

}


/*     206525 : BLANK 컨텐츠      */
.blank__206525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206525__ {height:30px}
}

/*     206515 : 타이틀 텍스트      */
.title__206515__ {font-size:0}
.title__206515__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206515__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206515__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206515__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206515__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206515__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206515__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206515__ p:after {top:20px;width:20px;}
}

/*     206535 : BLANK 컨텐츠      */
.blank__206535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206535__ {height:30px}
}

/*     206585 : 텍스트 박스      */
.text__206585__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206585__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206585__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206585__ .title span{position:relative;}
.text__206585__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206585__ .title{font-size:18px;}
	.text__206585__ .text{font-size:18px;}
}

/*     206555 : BLANK 컨텐츠      */
.blank__206555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206555__ {height:30px}
}

/*     206655 : 타이틀 텍스트      */
.title__206655__ {font-size:0}
.title__206655__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206655__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206655__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206655__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206655__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206655__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206655__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206655__ p:after {top:20px;width:20px;}
}

/*     206665 : BLANK 컨텐츠      */
.blank__206665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206665__ {height:30px}
}

/*     206675 : 텍스트 박스      */
.text__206675__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206675__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206675__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206675__ .title span{position:relative;}
.text__206675__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206675__ .title{font-size:18px;}
	.text__206675__ .text{font-size:18px;}
}

/*     206465 : 실선      */
.solid_line__206465__ {display:block;position:relative;width:100%;height:160px}
.solid_line__206465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__206465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__206465__ {height:40px}
}

/*     206695 : 이미지 리스트 (웹진형)      */
.img_webzine__206695__:after {content:''; display:block; clear:both;}
.img_webzine__206695__ * {box-sizing:border-box;}
.img_webzine__206695__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__206695__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__206695__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__206695__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__206695__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__206695__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__206695__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__206695__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__206695__ .caption > span {display:block;}
.img_webzine__206695__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__206695__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__206695__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__206695__ .caption {margin-top:0px;}
	.img_webzine__206695__ .caption > span {text-align:left;}

    .text_sml__206695__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__206695__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__206695__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__206695__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__206695__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__206695__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__206695__ {margin:0 -10px;}
	.img_webzine__206695__ .item {width:100%;padding:0 10px;}
	.img_webzine__206695__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__206695__ .figure {max-width:none}
	.img_webzine__206695__ .caption > span.content {margin-top:15px;}

}


/*     206705 : BLANK 컨텐츠      */
.blank__206705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206705__ {height:30px}
}

/*     206715 : 타이틀 텍스트      */
.title__206715__ {font-size:0}
.title__206715__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206715__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206715__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206715__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206715__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206715__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206715__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206715__ p:after {top:20px;width:20px;}
}

/*     206725 : BLANK 컨텐츠      */
.blank__206725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206725__ {height:30px}
}

/*     206735 : 텍스트 박스      */
.text__206735__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206735__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206735__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206735__ .title span{position:relative;}
.text__206735__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206735__ .title{font-size:18px;}
	.text__206735__ .text{font-size:18px;}
}

/*     206745 : BLANK 컨텐츠      */
.blank__206745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206745__ {height:30px}
}

/*     206755 : 타이틀 텍스트      */
.title__206755__ {font-size:0}
.title__206755__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206755__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206755__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206755__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206755__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206755__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206755__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206755__ p:after {top:20px;width:20px;}
}

/*     206765 : BLANK 컨텐츠      */
.blank__206765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206765__ {height:30px}
}

/*     206775 : 텍스트 박스      */
.text__206775__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206775__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206775__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206775__ .title span{position:relative;}
.text__206775__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206775__ .title{font-size:18px;}
	.text__206775__ .text{font-size:18px;}
}

/*     206815 : BLANK 컨텐츠      */
.blank__206815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206815__ {height:30px}
}

/*     206785 : 타이틀 텍스트      */
.title__206785__ {font-size:0}
.title__206785__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206785__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206785__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206785__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206785__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206785__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206785__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206785__ p:after {top:20px;width:20px;}
}

/*     206795 : BLANK 컨텐츠      */
.blank__206795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206795__ {height:30px}
}

/*     206805 : 텍스트 박스      */
.text__206805__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206805__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206805__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206805__ .title span{position:relative;}
.text__206805__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206805__ .title{font-size:18px;}
	.text__206805__ .text{font-size:18px;}
}

/*     206825 : BLANK 컨텐츠      */
.blank__206825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206825__ {height:30px}
}

/*     206835 : 타이틀 텍스트      */
.title__206835__ {font-size:0}
.title__206835__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__206835__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__206835__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__206835__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__206835__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__206835__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__206835__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__206835__ p:after {top:20px;width:20px;}
}

/*     206845 : BLANK 컨텐츠      */
.blank__206845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206845__ {height:30px}
}

/*     206855 : 텍스트 박스      */
.text__206855__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__206855__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__206855__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__206855__ .title span{position:relative;}
.text__206855__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__206855__ .title{font-size:18px;}
	.text__206855__ .text{font-size:18px;}
}

/*     206505 : 공백      */
.solid_line__206505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__206505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__206505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__206505__ {height:30px}
}

